<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_212-release) on Mon Jul 13 14:38:19 CEST 2020 -->
<title>com.myclay.claysdk.internal Class Hierarchy</title>
<meta name="date" content="2020-07-13">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="com.myclay.claysdk.internal Class Hierarchy";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Tree</li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../com/myclay/claysdk/api/error/package-tree.html">Prev</a></li>
<li><a href="../../../../com/myclay/claysdk/internal/keystore/package-tree.html">Next</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?com/myclay/claysdk/internal/package-tree.html" target="_top">Frames</a></li>
<li><a href="package-tree.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 class="title">Hierarchy For Package com.myclay.claysdk.internal</h1>
<span class="packageHierarchyLabel">Package Hierarchies:</span>
<ul class="horizontal">
<li><a href="../../../../overview-tree.html">All Packages</a></li>
</ul>
</div>
<div class="contentContainer">
<h2 title="Class Hierarchy">Class Hierarchy</h2>
<ul>
<li type="circle">java.lang.Object
<ul>
<li type="circle">com.myclay.claysdk.internal.<a href="../../../../com/myclay/claysdk/internal/ClaySDK.html" title="class in com.myclay.claysdk.internal"><span class="typeNameLink">ClaySDK</span></a> (implements com.myclay.claysdk.api.<a href="../../../../com/myclay/claysdk/api/IClaySDK.html" title="interface in com.myclay.claysdk.api">IClaySDK</a>)</li>
<li type="circle">com.myclay.claysdk.internal.<a href="../../../../com/myclay/claysdk/internal/ClaySDKLog.html" title="class in com.myclay.claysdk.internal"><span class="typeNameLink">ClaySDKLog</span></a></li>
<li type="circle">com.myclay.claysdk.internal.<a href="../../../../com/myclay/claysdk/internal/ConstantsHolderClass.html" title="class in com.myclay.claysdk.internal"><span class="typeNameLink">ConstantsHolderClass</span></a>
<ul>
<li type="circle">com.myclay.claysdk.internal.<a href="../../../../com/myclay/claysdk/internal/Config.html" title="class in com.myclay.claysdk.internal"><span class="typeNameLink">Config</span></a></li>
<li type="circle">com.myclay.claysdk.internal.<a href="../../../../com/myclay/claysdk/internal/Config.Keystore.html" title="class in com.myclay.claysdk.internal"><span class="typeNameLink">Config.Keystore</span></a></li>
</ul>
</li>
<li type="circle">com.myclay.claysdk.internal.<a href="../../../../com/myclay/claysdk/internal/DiscoveryCallback.html" title="class in com.myclay.claysdk.internal"><span class="typeNameLink">DiscoveryCallback</span></a> (implements com.saltosystems.justinmobile.sdk.ble.IJustinBleResultAndDiscoverCallbacks)</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Tree</li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../com/myclay/claysdk/api/error/package-tree.html">Prev</a></li>
<li><a href="../../../../com/myclay/claysdk/internal/keystore/package-tree.html">Next</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?com/myclay/claysdk/internal/package-tree.html" target="_top">Frames</a></li>
<li><a href="package-tree.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
